/* SpoqaHanSans-kr.css*/


@font-face {
    font-family: 'Spoqa Han Sans';
    font-weight: 700;
    src: local('font/SpoqaHanSans'),
    url('SpoqaHanSans_Bold.woff2') format('woff2'),
    url('SpoqaHanSans_Bold.woff') format('woff'),
    url('SpoqaHanSans_Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Spoqa Han Sans';
    font-weight: 400;
    src: local('font/SpoqaHansans'),
    url('SpoqaHanSans_Regular.woff2') format('woff2'),
    url('SpoqaHanSans_Regular.woff') format('woff'),
    url('SpoqaHanSans_Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Spoqa Han Sans';
    font-weight: 300;
    src: local('font/SpoqaHansans'),
    url('SpoqaHanSans_Light.woff2') format('woff2'),
    url('SpoqaHanSans_Light.woff') format('woff'),
    url('SpoqaHanSans_Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Spoqa Han Sans';
    font-weight: 100;
    src: local('font/SpoqaHansans'),
    url('SpoqaHanSans_Thin.woff2') format('woff2'),
    url('SpoqaHanSans_Thin.woff') format('woff'),
    url('SpoqaHanSans_Thin.ttf') format('truetype');
}


